{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SDSSDA120G_165193462613'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command reboot --port 2' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command off --port 2 --sleep_after 10' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command on --port 2' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-staging-master 7101'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR201' %}
{% set device_ip = '10.7.0.80' %}
{% set device_mac = '00:02:f7:00:75:c1' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x75,0xc1' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-staging-rpi-01.lavalab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}
